Welcome

 pdf-to-html-word.com online help

Welcome to online help system!

Easy PDF Converters Software online help system has been designed to help you with practically every aspect of using of this tool.

About our web site

For the latest information, including tips and tutorial to help you get the most out of Easy PDF Converters, please visit Easy PDF Converters Home Page on the web.

Getting technical support

Customer support, including technical support for Easy PDF Converters is generally provided via e-email. Please write to support@pdf-to-html-word.com for any question.


Easy PDF to Text Converter

Easy PDF to Text Converter

  • Introduction

Easy PDF to Text Converter (pdf to text) software can extract text from pdf files -- it does NOT need Adobe Acrobat software. Easy PDF to Text Converter (pdf to text) can convert multiple pdf files to text files with high speed and best quality.

  • How to Use

  1. Start "Easy PDF to Text Converter" from Windows Programs menu.
  2. Click the "Open..." button. From the "Open PDF Files" dialog, select one or more PDF files. Choose the output directory from the "Save as" Dialog.
  3. Easy PDF to Text Converter start converting PDF files to text files. You can click "Pause" button to pause the process, then click "Resume" button to resume the process. Or you can click "Stop" button to stop converting at any time.
  4. When the conversion process finished, a dialog will popup saying "Converting finished!". Open the output directory to view the text files.


Easy PDF to HTML Converter

Easy PDF to HTML Converter

  • Introduction

Easy PDF to HTML converter enables you to convert PDF documents into HTML format, thus making them more suitable for Internet publishing. The converter produces fully functional HTML documents with texts, pictures, graphics and bookmarks, using the original PDF document formatting and allowing for Internet publishing of your documents, thus exposing their content to search engines and significantly increasing your website's audience.

Easy PDF to HTML Converter is a standalone program and does not require Adobe Acrobat, or even Acrobat Reader.

  • Main Features
  1. Converts outer fonts and embeds font into TrueType text
  2. Converts PDF files into HTML files for web publishing
  3. Directly parses required page(s)
  4. Converts PDF files into one continuous HTML page
  5. Converts PDF files into several HTML pages
  6. Supports drag and drop of files
  7. Doesn't need Acrobat and Acrobat Reader software
  8. Maintains the integrity of PDF documents by preserving the text layout, along with the coordinates, color, and style of every object
  9. Supports PDF 1.5 protocol (supported by Acrobat6.0)
  10. Supports PDF files which are not fully supported by Acrobat 5.0, mostly files containing errors or double-byte characters
  11. Supports Unicode character set
  12. Parses PDF files created by any PDF files maker, and corrects inner data stream errors automatically
  13. Supports hollow character conversion
  14. Supports preprint style PDF files, such as CMYK format
  15. Includes unicode character set, provides maximal extensibility of character format
  16. Supports vertical text, and text rotated to any angle
  17. Provides index function in converted HTML file(s), users can also go back or forward while browsing HTML pages
  18. Supports single file or a set of files conversion
  19. Supports the functions Pause, Resume, and Stop current job
  20. Automatically loads converted HTML files immediately after conversion is complete
  21. Enables the size of HTML files to be customized
  22. Enables the image quality to be customized
  23. Supports auto view of the resulting HTML files after conversion
  24. Supports encrypted PDF file
  25. Enables the title of the HTML page to be customized
  26. Supports the inclusion of the homepage URL into the navigation bar
  27. Enables the keywords of the HTML page to be customized
  28. Enables the background of the HTML page to be customized
  29. Enables the quality of JPEG file to be customized
  30. Supports the creation of monochrome and colorized JPEG files
  • Getting Started

1. Trial version

Easy PDF to HTML Converter (pdf to html) is shareware; the trail version of Easy PDF to HTML Converter (pdf to html) can only let you convert up to 5 pages in one PDF documents. If you want to convert more, you must register it.

2. Trial version limitations

You are allowed to process only up to one file simultaneously.
The trial version can only let you convert up to 5 pages in one PDF documents.

3. Basic functions

The program is easy to use.
1) Convert one PDF file: From the menu choose File > Open, and select the PDF file to be converted from the "Open PDF files" dialog. This will open a "Save as" dialog. Enter a name for the HTML target file to be created. Click on OK.

2) Convert multiple PDF files: Process is the same as 1). Please note that the HTML target file names will be set by default corresponding to old PDF file names.

3) Drag and drop files: For quick conversion you can simply drag and drop PDF files from your Windows Explorer into the Easy PDF to HTML Converter main window. Easy PDF to HTML Converter will receive the files and start converting.

4) Pause: If you want to pause the conversion process in Easy PDF to HTML Converter, click on the Pause button. To continue the process, click on the Resume button.

5) Stop: Clicking on the Stop button will stop the current job.

6) Setting preferences: To determine the settings go to File > Preferences.

4. Options

Tab "General"

Select page range: Select "All" to convert all pages. Or you can select "Selected Pages" and enter the page number of the starting page into "From" and the page number of the ending page in the "To" field to convert pages between these numbers.

Output Options:
Output page zoom: Determine the percentage by which the size of the converted HTML file is to be changed.

Generate in one continuous HTML page:
Convert several PDF files into one HTML file.

Remove all pictures:
Delete all pictures from the continuous HTML page. This option is useful for text-based PDF files.

View after conversion: Toggle this option to launch the HTML file immediately after conversion is complete.

Tab "Character Position"

Space between characters: Automatically combine neighboring characters into one sentence. This option will reduce the file size of the generated HTML file(s).

Tab "PDF Passwords":

Set user and owner passwords for the encrypted PDF files.

Tab "HTML Options"

Determine the title for the HTML page, its keywords and its background.

Tab "JPEG Quality"

Output JPEG quality:
Adjust the quality for JPEG files.

Grayscale:
Convert color JPEG files to monochrome JPEG files.

  • How to Use

  1. Start "Easy PDF to HTML Converter" from Windows Programs menu.
  2. Click the "Open..." button. From the "Open PDF Files" dialog, select one or more PDF files. Choose the output directory from the "Save as" Dialog.
  3. Easy PDF to HTML Converter start converting PDF files to html files. You can click "Pause" button to pause the process, then click "Resume" button to resume the process. Or you can click "Stop" button to stop converting at any time.
  4. When the conversion process finished, a dialog will popup saying "Converting finished!". Open the output directory to view the html files.


Easy PDF to Word Converter

Easy PDF to Word Converter

  • Introduction

Easy PDF to Word Converter (pdf to word) software enable export the text, images and other contents from pdf document into word document, so you can reuse your PDF content. Easy PDF to Word Converter will preserving text, layout and bitmap images in the generated word document.
Easy PDF to Word Converter (pdf to word) software is a standalone program and does not require Microsoft Word, Adobe Acrobat, or even Acrobat Reader.

  • Main Features
  1. Converts PDF files into Microsoft Word RTF format
  2. Standalone software, MS Word, Adobe Acrobat and Reader NOT required!
  3. Processes the conversion with very high speed
  4. Automatically resize pdf page to fit your requirement
  5. Accurately preserves Text, Pictures, and Layout
  6. Supports multiple document conversions (Batch Processing)
  7. Supports drag and drop files and batch conversion
  8. Supports PDF1.5 protocol (formerly only supported by Acrobat 6.0)
  9. Converted files can be automatically loaded immediately after conversion complete
  10. Supports Page ranges (all, from to, individual pages)
  11. Supports Win98/ME/NT/2000/XP platforms
  12. U ser friendly and easy to use
  • Getting Started

1. Trial version

Easy PDF to Word Converter (pdf to word) is shareware; the trail version of Easy PDF to Word Converter (pdf to word) can only let you convert up to 5 pages in one PDF documents. If you want to convert more, you must register it.

2. Trial version limitations

You are allowed to process only up to one file simultaneously.
The trial version can only let you convert up to 5 pages in one PDF documents.

3. Basic functions

The program is very easy to use.
1) Convert only one file: select Open command from File menu, and choose the PDF file from Open PDF files dialog, there will be a Save as dialog popped up and you can enter a new RTF file name for your PDF file, then at last press OK button.

2) Convert PDF files: Operations the same as convert one file, notice the new RTF file names will be set by default corresponding to old PDF file names.

3) Drag and drop files: Just drag PDF file(s) to Easy PDF to Word Converter (pdf to word) main window from windows Explorer. Easy PDF to Word Converter (pdf to word) will receive the files and start converting.

4) Pause: If you want to pause while Easy PDF to Word Converter (pdf to word) converting files, simply click Pause button. You can click Resume button to resume converting.

5) Stop: Press Stop button will stop current job.

4. Options:

Select page range: Select all for convert all pages. Or you can select Selected pages and input page number into from and to text field to convert pages between these numbers.

Output Options:
Output Zoom: Set percentage size for converted RTF file.

View after convert: Toggle this option to launch RTF file immediately after conversion complete.

Space between characters:
Auto combine neighboring characters into one sentence.

Use Text Box to fix the text position:
This option can keep the original page layout.

Auto merge nearby text blocks:
Auto to merge neighboring text contents, so you can edit the result Word document easily.

Auto process the spaces:
This option can auto add some spaces between words.

Auto:
Easy PDF to Word Converter will auto recognize and process the character set from PDF to Word document conversion.

English Document:
You can convert your PDF document to pure English document with this option.

Delete All Graphics (Line, Arc, etc.):
Delete all graphics from the result Word document.

Delete All Pictures:
Delete all picture from the result Word document.

  • How to Use

  1. Start "Easy PDF to Word Converter" from Windows Programs menu.
  2. Click the "Open..." button. From the "Open PDF Files" dialog, select one or more PDF files. Choose the output directory from the "Save as" Dialog.
  3. Easy PDF to Word Converter start converting PDF files to word rtf files. You can click "Pause" button to pause the process, then click "Resume" button to resume the process. Or you can click "Stop" button to stop converting at any time.
  4. When the conversion process finished, a dialog will popup saying "Converting finished!". Open the output directory to view the word files.


How to buy

How to buy

To order Easy PDF Converters now, connect to our web's online purchase page:
http://www.pdf-to-html-word.com/buynow.htm

If you have any question or met any problem on ordering, please contact sales@pdf-to-html-word.com. We will try to help you as quickly as possible.


Contact Us

Contact Us

You can reach our web site 24-hours-a-day to find the latest product information, product updates, and answers to common questions.

  • For technical support contact us directly, E-mail:
    support@pdf-to-html-word.com
  • If you encounter a bug in the product, or you have any comments, please report it by sending an e-mail:
    comments@pdf-to-html-word.com
  • If you have any problems about ordering the product, or you do not get your registration code in a timely manner or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We are always glad to help you:
    sales@pdf-to-html-word.com
  • Our products are distributed via internet. If you have a website similar with this one, and want to exchange a link with us, please send message to us use this email.
    links@pdf-to-html-word.com

To get support by phone or fax, you can use the information below:

  • Phone (US and Canada): 888-447-1175
  • Phone (International): 801-444-2837
  • Fax: 801-497-9456